[ap-utils] ap-utils version 1.3.2-pre2 released with support new Netgear ME102 APs

Roman Festchook ap-utils@lists.polesye.net
Mon, 28 Apr 2003 12:33:46 +0300


On  27 צ 2003 12:10, mailme@dkit.nl wrote:
> Hi,
>
> I tried 1.3.2-pre3 on a recently bought ME102 (it says "Rev B", but i
> don't know if that's the 'new' version you mean).
yes its new version with ME102 type.

> On slackware 8.1 make (GNU Make version 3.79.1) fails with an error:
> auth_mac.c: In function `AuthMAC':
> auth_mac.c:66: parse error before `char'
> auth_mac.c:70: `varbinds' undeclared (first use in this function)
> auth_mac.c:70: (Each undeclared identifier is reported only once
> auth_mac.c:70: for each function it appears in.)
> auth_mac.c:81: `auth_mac' undeclared (first use in this function)
> auth_mac.c:82: `message' undeclared (first use in this function)
> auth_mac.c:87: `total_mac' undeclared (first use in this function)
> auth_mac.c:88: `mac_num' undeclared (first use in this function)
> auth_mac.c:141: `begin' undeclared (first use in this function)
> auth_mac.c:142: `end' undeclared (first use in this function)
> auth_mac.c:160: `m_authmac' undeclared (first use in this function)
> auth_mac.c:166: `i' undeclared (first use in this function)
Its problem with old gcc compilers - I fix it - it will be accesible in next 
devel release.

-- 
Roman Festchook
Network Engineer
RF2-UANIC FRA11-RIPE